/*
 Theme Name:     Engine Theme
 Theme URI:      https://www.engineindustries.com
 Description:    An Engine theme
 Author:         Engine Industries
 Author URI:     https://www.engineindustries.com/
 Template:       wp-bootstrap-starter
 Version:        1.4
*/


/****************************************
*** Theme customization starts below ***
*****************************************/
body a{
  color: #00959a;
}
body code{
  color: #00959a;
}
body a:hover{
  color: #000;
}
.navbar .navbar-brand{
  padding-top: 1rem;
  padding-bottom: 1rem;
}
  .navbar-brand a img{
    height: 100px;
    width: auto;
  }
.cta-link{
  margin: 10px 0;
}
body .bg-primary{
  background-color: #80f8e9 !important;
}
section#custom_html-2,
section#custom_html-3,
section#custom_html-4{
  padding-top: 60px;
  margin-bottom: 30px;
}
section#custom_html-2{
  background: url(images/drupal_bg.png) 0 0 no-repeat;
  background-size: 800px 50px
}
section#custom_html-3{
  background: url(images/wp_bg.png) 0 0 no-repeat;
  background-size: 800px 50px
}
section#custom_html-4{
  background: url(images/custom_bg.png) 0 0 no-repeat;
  background-size: 800px 50px
}
body.home .entry-content{
  margin-top: 0;
}
  body.home .entry-content h3{
    text-transform: none;
    font-weight: 300;
    font-family: 'Muli', sans-serif;
  }
body.home #content.site-content{
  padding-bottom: 0;
}
body .navbar{
  font-size: 1em;
}
footer{
  margin-top: 50px;
}
h2#project-banner{
  margin: 40PX 0;
  width: 100%;
}
  h2#project-banner a{
    display: block;
    width: 100%;
    padding: 30px 0;
    background: #69dce0;
    color: #404040;
    text-decoration: none;
    text-align: center;
  }
#content.site-content{
  padding-top: 3.75rem;
}
article.type-portfolio .post-thumbnail{
  border: 1px solid #999;
}
aside#secondary div.wpforms-container-full .wpforms-form input.wpforms-field-medium,
aside#secondary div.wpforms-container-full .wpforms-form select.wpforms-field-medium,
aside#secondary div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium{
  max-width: 100%;
}
